@media screen and (max-width: 1200px) {
	.wrapp__item {
		margin-right: 15px;
	}
}

@media screen and (max-width: 930px) {
	.wrapp__block {
		flex-direction: column;
	}
	.wrapp__item {
		margin-bottom: 15px;
	}
}

@media screen and (max-width: 760px) {
	
	.wrapp__block {
		flex-direction: row;
	}
	.wrapp__item {
		width: 33%;
	}
}

@media screen and (max-width: 673px) {
	
	.wrapp__block {
		flex-direction: column;
	}
	.wrapp__item {
		width: 50%;
		margin: 10px auto;
		
	}
}

@media screen and (max-width: 500px) {
		
	.wrapp__item {
		width: 100%;
			
	}
}